@charset "utf-8";
/* CSS Document */


/* GLOBAL - misc */
body {
	font-family: 'Lato', sans-serif;
	background: #ebebeb;
	color: #373737;
}
span, p, ul, ol {
	font-size: 0.813em;
}
a, a:link, a:active, h1, h2, h3, h4 {
	color: #4f6c81;
}
#site h1 {
	font: 800 1.5em/1.2 'Lato',sans-serif;
	margin: 0 0 0.938em;
}
#site h2 {
	font: 400 1.50em/1.5 'Roboto Condensed', sans-serif;
	margin: 0 0 0.625em;
	border-bottom: 5px solid #4f6c81;
}
#site .item img.attachment-feature-pic{
	margin-bottom: 0.625em;
}
#site h3, #site #main-clm h2 {
	font: 800 1.25em/1.2 'Roboto Condensed', sans-serif;
	margin: 0.313em 0;
	border-bottom: none;
}

.break {
	height: 0.500em;
	border-bottom: solid 1px #f5f5f5;
	background: #d9d9d9;
}
.widget, .break {
	margin: 0 0 1.250em 0;
}
.hide-for-medium {
	display: inline!important
}
article {	
	background: #fff;
	padding: 1em!important;	
}
body.page-id-5 article {	
	background: transparent;
	height: auto!important;
	margin-bottom: 0px!important;
}

/* blog (news) ----------- */

body.blog  article {	
	background: transparent;
	padding: 0em!important;    
	margin-bottom: 1.25em;		
}
body.blog #site .profile {	  
	margin-bottom: 0em;		
}
body.blog article.format-standard   {	
	background: #fff;
	padding: 1.25em!important;  
}
body.blog .format-standard  .entry-header {	 
	margin: -1.25em -1.25em 2em -1.25em;		
}
body.blog .format-standard  .entry-header h1 {	 
	margin: 0.813em 1em 0 1em!important;			
}
body.blog .format-standard  .entry-header .comments-link {	 
	margin: 0 1.25em 0 1.25em!important;			
}
body.single .format-standard  .entry-header h1 {	 
	margin: 0.813em 0 0 0!important;			
}
body.single .format-standard  .entry-header .comments-link {	 
	margin: 0 0 1.25em 0!important;			
}
body.single article  {
	height: auto!important
}
body.single article.comment  {
	background: transparent;
	padding: 0px;
}

body.single-sectors #news.widget{
	display: none;
}

/* sidebar ----------- */
body #sidebar h4 {
	font: 800 1.125em/1.2 'Roboto Condensed', sans-serif;	
}
body #sidebar .item2 {
	height: auto!important;
}
body #sidebar iframe{
	margin: 0 0 0.5em
}
/* button Styles ----------- */
button, .button {
  background-color: #474747;
  border-color: #474747;
	font-family: 'Lato', sans-serif;
  font-size: 1.125em;
	font-weight: 800;
	padding: 0.625em 0.875em;
}
button:hover, .button:hover, button:focus, .button:focus {
  color: #fff;    
	transition: background-color 300ms ease-out 0s;
  background-color: #757575;
}
/* header Styles ----------- */
#header {
	background:#000000; 
	color: #fff;
}
#header #logo{   
	padding: 0.938em 0;
}
#header #contacts {    
    font-size: 0.875em;
    line-height: 2;
    margin-bottom: 0.313em;
}
#header .row .medium-5:last-child {
	background: #333
}
#banner {
    margin-top: 0.313em
}
#header strong {    
    margin-right: 0.313em
}
#header span.phone {    
    background: url("../images/sprite.png") no-repeat scroll 0 -2px transparent;
    padding-left: 2em;
}
#header span {    
    margin-left: 0.625em;
	display: inline-block;
}
#header span:first-child {    
    margin-left: 0em;
}
#header a { 
	color: #fff;   
}
/* search form in menu ----------- */

#main-menu form {	
	margin: 0.875em 0;
}
#main-menu form .columns {	
	padding: 0px;
}
#main-menu form input[type=text] {	
	padding: 0.625em;
	height: 2.813em;
	border: none;
	background:#fff;
	box-shadow: none;
}
#main-menu form input[type=submit] {
    background: url("../images/sprite.png") no-repeat scroll 13px -28px #fff;
    border: medium none;
    height: 39px;
    margin-top: 0;
    padding: 10px 22px;
    position: relative;
    text-indent: -9999px;
    width: 40px;
}

/* Banner (Home Page) ----------- */
#banner {
    margin-left: 0em;
    margin-right: 0em;
    margin-top: 0;
}
#site #banner h3 {
    background: none repeat scroll 0 0 #4f6c81;
    display: inline-block;
    font: 800 1.25em/1.2 "Roboto Condensed",sans-serif;
    padding: 0 0.5em;
}
body .bx-wrapper .bx-viewport, #banner {
  background: none repeat scroll 0 0 #373737;
  border: medium none;
  box-shadow: none;
  left: 0;
}
body .bx-wrapper .columns {
	padding: 0;
}
body .bx-wrapper img {
	border-right: 10px solid #4f6c81;	
}
body .bx-wrapper .caption {
    color: #a7a7a7;
    padding: 0.5em 0 1em;
}
body .bx-wrapper .caption p {
	margin: 0;
}
.bx-wrapper .caption h3, body .bx-wrapper .caption h3 a {
	color: #fff;    
	font: 800 0.875em/1.3 'Roboto Condensed',sans-serif;
}
body .bx-wrapper .caption p {
	font: 400 0.813em/1.5 'Lato',sans-serif;
}
body .bx-wrapper .caption .item-meta  {  
		padding: 0em;		
}
body .bx-wrapper .caption .item-meta a {  
		background: url("../images/sprite.png") no-repeat scroll 0 -463px transparent;
    font: italic 300 1.25em/1.5 'Lato',sans-serif;
		color: #fff;   		
}
body .bx-wrapper .bx-controls-direction a {
    margin-top: 1px;
    top: 35%;    
		width: 33px;    
		height: 32px;
}
body .bx-wrapper .bx-prev {
		background: url("../images/sprite.png") no-repeat scroll 0 -736px transparent;
    left: auto;
    right: 33px;
}
body .bx-wrapper .bx-next {
		background: url("../images/sprite.png") no-repeat scroll -33px -736px transparent;
    right: 0px;
}
body .bx-wrapper .bx-prev:hover {
		background: url("../images/sprite.png") no-repeat scroll 0 -768px transparent;
}
body .bx-wrapper .bx-next:hover {
		background: url("../images/sprite.png") no-repeat scroll -33px -768px transparent;
}
/* Home Page ----------- */

#home-bottom h2 {
 margin-top:0.625em;
}
/* Pages ----------- */

h1.page-banner {
    background: url("../images/page-title.jpg") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font: 300 1.625em/2.5 'Roboto Condensed',sans-serif !important;
    margin: 0.25em 0 !important;
    padding: 0 1em;	
}
img.attachment-banner-pic {
   margin: 0 0 0.75em;
}
/* items ----------- */
.item h2 {
	margin-top: 0 !important
}
.item  {
	position: relative;
}
.item a.mask {
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 140px;
	display: block;
    background: url("../images/sprite.png") no-repeat scroll right -137px transparent;
}
.item a.mask:hover {
    background: url("../images/sprite.png") no-repeat scroll right -305px transparent;
}
.item2 h2 {
	margin: 0 0.625em 0.625em !important
}
.item {
	background:#fff;
	border-bottom: solid 1px #d3d3d3;
	margin: 0 0 1.250em 0;
}
.item-title, .item-des, .item-meta {
	padding: 0 0.938em;
}
.item-meta a {
  background: url("../images/sprite.png") no-repeat scroll 0 -70px transparent;   
	display: inline-block;
  padding: 0 0 0 1.875em;
	margin-bottom: 1.250em;
	font: italic 300 0.938em/1.5 'Lato', sans-serif;
}
.item2 {
	background: #f5f5f5;
	padding:  0.938em 0;	
}
.sub-item2 {
	border-bottom: solid 1px #d3d3d3;	
	margin: 0 0.938em 1.250em ;
}
.sub-item2 .item-meta {
	padding: 0;
}

/* profiles  ----------- */
#site .profile  {   
	border-left: 4px solid #c2c2c2;
	background: #f5f5f5;
	margin-bottom: 1.250em;
}
#site .profile p  {      
	margin-bottom: 0.875em;
	margin-right: 0.875em;
	margin-left: 1.250em
}
#site .profile h3 {   
	font-weight: 800!important;
	margin-left: 0.8em
}
#site .profile h3 span {   
	font-weight: 400!important;
	font-size: 1em;
}
#site .profile a.meta {   
	display: inline-block;
	font: italic 300 1em/1.5 'Lato', sans-serif;
}
#site .profile.sector, .profile.service {
	border-left: none
	}
#site .profile.sector img, .profile.service img{	
	border-left: 4px solid #d7dcdb;	
}
	

/* Lists  ----------- */

ul.display {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.display li {
	display: block;
	background:#f5f5f5;
	margin: 0 0 5px 0;
}
ul.display li a {
	color: #474747;
	padding:  10px;	
	display: block;
	font: 800 1.250em/1.5 'Lato', sans-serif;
	border-left: 4px solid #c2c2c2;    
	border-bottom: 1px solid #D3D3D3;
}
ul.display li a:hover {
	color: #4f6c81;
	border-left: 4px solid #4f6c81;
}

/* Form Styles ----------- */

input[type="text"], input[type="password"], input[type="date"],  input[type="datetime"], input[type="datetime-local"], input[type="month"],  input[type="week"], input[type="email"], input[type="number"], input[type="search"],  input[type="tel"], input[type="time"], input[type="url"], textarea {  margin: 0 0 0.500em;
}
fieldset {
    border: none;
    margin: 1.125rem 0;
    padding: 0;
}
legend {
	display: none;
}

/* news signup  ----------- */

#news-signup {
	background: #474747;	
	padding: 1em 0 0.500em;
}
#news-signup label {
	color: #fff;
    background: url("../images/sprite.png") no-repeat scroll 0 -2px transparent;
	padding-left: 1.750em;
	margin: 0.25em 0;
	line-height: 2;
}
#news-signup input[type=text] {
	color: #fff;
    background: #757575;
	border: none;
}
#news-signup input[type=submit] {
    background: url("../images/sprite.png") no-repeat scroll right -101px #FFFFFF;
    border: medium none;
    color: #77787B;
    padding: 9px 1.250em;
    text-align: left;
    width: 100%;
}
#news-signup .columns {
    padding-left: 0.625em;
    padding-right: 0.625em;
}
#news-signup #linkedin {
    background: url("../images/sprite.png") no-repeat scroll 0 -93px transparent;
    color: #FFFFFF;
    display: block;
    line-height: 2.3;
    padding-left: 1.5em;
	
}

/* Footer Styles ----------- */

#footer {
	background:#000;
	padding-bottom: 1em;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer ul li {
	float:left;
	margin: 0 0.500em
}
#footer ul li a {
	display:inline-block;
	color:#fff;
	font: 400 0.750em/3 'Lato', sans-serif;
}
#footer ul li:first-child  {
	margin-left: 0px;
}
#footer h4 {
	color:#fff;
	font: 400 0.750em/1.5 'Lato', sans-serif;
}
#footer p, #footer a {
	color: #7e7e7e;
}
#footer p {
	clear: both;
	margin: 0;
	font: 400 0.750em/1.5 'Lato', sans-serif;
}
/* WP Overwrite ---------- */

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0px!important;
}
.entry-meta span {    
	font-size: 1em;
}
.vcard {
    border: none;
    padding: 0;
}
.vcard .fn {
    font-size: 1em !important;
    font-weight: normal;
}

#footer iframe { 
	display: none;
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
.top-bar   { padding: 0 0 0 30px;}
.hide-for-medium {display: none!important}
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li a {	padding: 0 15px!important;}
.top-bar   {	padding: 0 0 0 10px!important;}
.bx-wrapper .caption h3 {  font: 800 0.813em/1.3 'Roboto Condensed',sans-serif!important;}
body .bx-wrapper .caption p { font: 400 1em/1.4 'Lato',sans-serif!important;}
}

/* Ipads, Desktops and laptops ----------- */
@media only screen and (min-width : 768px) {
	
#header #logo{   
	padding: 1.875em 0 0.938em 0;
}
#header #contacts {      
    font-size: 1.125em;
    line-height: 2;
    margin-bottom: 0;
    margin-top: 3em;
    text-align: right;
}
#header .row .medium-5:last-child {
	background: transparent
}
#header span:first-child {    
    margin-left: 0.625em;
}
#banner {
    margin-top: 0
}
body .bx-wrapper li {
	padding-bottom: 3em
}
body .bx-wrapper .caption {
    bottom: -1.4em !important;
    color: #a7a7a7;
    padding: 0.5em 0 1em;
    position: absolute;
}
body .bx-wrapper .bx-controls-direction a {
    top: 88.7%;
}
#banner .medium-8 {
	padding-right: 0;
}
select {
	background-image: none;
}
#site h2 {
	font: 400 1.750em/1.25 'Roboto Condensed', sans-serif;
}
h1.page-banner {
    font: 300 2.625em/2.5 'Roboto Condensed',sans-serif !important;
}
#footer ul li a {
	font: 400 0.813em/3 'Lato', sans-serif;
}
body .bx-wrapper .bx-controls-direction a {
    margin-top: 0;
    top: 81.5%;    z-index: 9;
}
/* Menu Styles (hidden on small) ----------- */

#main-menu {
	background: #474747;
}
.top-bar   {
	padding: 0 0 0 60px;
}
.top-bar-section ul li > a {
  font-size: 0.875em;
	font-family: 'Lato', 'sans-serif';
}
.top-bar li.current-menu-item:not(.has-form), .top-bar li.active:not(.has-form) , .top-bar li.current-menu-item:hover:not(.has-form), .top-bar li.active:hover:not(.has-form)     {
	border-top: solid 5px #4f6c81;	
}	
.top-bar li:not(.has-form), .top-bar li:not(.has-form)   {
	border-top: solid 5px #474747;	
}
.top-bar-section li:hover:not(.has-form), .top-bar-section li:hover {	
	border-top: solid 5px #373737;	
}
.top-bar li.current-menu-item:not(.has-form) a:not(.button), .top-bar li.active:not(.has-form) a:not(.button) {
	transition: background-color 300ms ease-out 0s;
  line-height: 60px;
	padding-bottom: 5px;
}
.top-bar-section li:not(.has-form) a:hover:not(.button), .top-bar-section li a:hover  {
	background: transparent;	
	transition: background-color 300ms ease-out 0s;
}
.top-bar, .top-bar-section ul {
	background: transparent;	
}
.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li a {
  line-height: 60px;
  background: url("../images/nav-div.png") no-repeat scroll right center transparent!important;    
	padding: 0 25px;
}
body .top-bar-section .dropdown li {
	background: #474747;
}
body .top-bar-section .dropdown li:hover {
}
body .top-bar-section .dropdown li a {
  line-height: 40px!important; 
	background-image: none!important;
}
body .top-bar-section .has-dropdown > a:after {
	display: none;
}
body .top-bar-section .has-dropdown > a {
    padding-right: 25px !important;
}
.bx-wrapper .caption h3, body .bx-wrapper .caption h3 a {
	font: 800 1.313em/1.3 'Roboto Condensed',sans-serif;
}
body .bx-wrapper .caption p {
    font: 400 1em/1.5 "Lato",sans-serif;
    width: 85%;
}
@media screen and (max-width : 1240px) {
}
